» Ubuntu » Paketit » eoan (19.10) » virtual » qtbase-abi-5-12-4
eoan  ] [  eoan-updates  ]

Näennäispaketti: qtbase-abi-5-12-4

Tämä on näennäispaketti. Katso Debianin linjan kuvaksesta näennäispaketin määritelmä.

Paketit, jotka toteuttavat paketin qtbase-abi-5-12-4

libqt5core5a
Qt 5 core module